/* base stylesheet style01.css written by tadatugu */
BODY {
scrollbar-3dlight-color:    #ffffff;
scrollbar-arrow-color:      #000000;
scrollbar-base-color:       #d9d9e3;
scrollbar-darkshadow-color: #999999;
scrollbar-face-color:       #FFFFFF;
scrollbar-highlight-color:  #FFFFFF;
scrollbar-shadow-color:     #cccccc;
scrollbar-track-color:      #d9d9e3;
font-size : 13px;
margin-top : 0px;
margin-left : 0px;
margin-right : 0px;
margin-bottom : 0px;
background-image : url(../img/bg200.gif);
}
TD{
color : #3c3c3c;
font-size : 13px;
}
.big {
margin-left : 50px;
width : 700px;
background-color : #fffaff;
}
.seo {
font-size : 10px;
color : #2487ff;
background-color : #0078f5;
width : 700px;
height : 16px;
}
.head{
width : 700px;
height : 80px;
}
.line {
width : 680px;
height : 20px;
}
.day_counter {
width : 700px;
height : 24px;
}
.day {
margin-left : 60px;
font-size : 14px;
width : 200px;
height : 22px;
font-family : "Century Gothic";
padding-top : 3px;
}
.counter{
margin-top : -20px;
width : 200px;
height : 20px;
text-align : center;
padding-top : 2px;
padding-left : 0px;
padding-right : 0px;
padding-bottom : 0px;
margin-right : 0px;
margin-bottom : 0px;
color : black;
font-size : 13px;
margin-left : 490px;
}
.flash{
width : 660px;
margin-left : 20px;
}
.tell {
color : #666666;
width : 700px;
height : 120px;
font-size : 13px;
font-family : "Century Gothic";
text-align : center;
background-image : url(img/tell.jpg);
vertical-align : -10%;
}
.news{
width : 460px;
height : 200px;
text-align : center;
border-width : 1px 3px 1px;
border-left-width : 1px;
border-right-width : 1px;
border-bottom-width : 1px;
border-style : solid solid solid solid;
border-top-color : #0050c8;
border-left-color : #0050c8;
border-right-color : #0050c8;
border-bottom-color : #0050c8;
background-image : url(img/news1.jpg);
margin-top : -210px;
margin-left : 220px;
}
.menu{
padding-bottom : 0px;
margin-bottom : 0px;
margin-left : 220px;
width : 460px;
margin-top : -244px;
}
.menu0{
width : 200px;
height : 218px;
border-width : 1px 3px 1px;
border-left-width : 1px;
border-right-width : 1px;
border-bottom-width : 1px;
border-style : solid solid solid solid;
border-top-color : #003cdc;
border-right-color : #003cdc;
border-bottom-color : #003cdc;
border-left-color : #003cdc;
margin-left : 20px;
background-color : #fef3e2;
background-image : url(img/info.jpg);
}
.menu1{
font-size : 10px;
color : #686a8e;
width : 120px;
height : 100px;
background-image : url(img/back_white_w.jpg);
padding-top : 0px;
text-align : left;
padding-left : 0px;
padding-right : 0px;
padding-bottom : 0px;
margin-left : 0px;
margin-top : -4px;
margin-right : 0px;
margin-bottom : 0px;
}
.menu2{
font-size : 10px;
color : #373737;
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : #7c7e9f;
width : 440px;
height : 70px;
padding-top : 0px;
text-align : left;
margin-left : 220px;
margin-top : -260px;
vertical-align : top;
}
.font1 {
font-size : 13px;
color : #003cdc;
text-align : right;
}
.font2 {
font-size : 11px;
font-weight : normal;
width : 146px;
text-align : left;
height : 50px;
background-image : url(img/menuback0.gif);
}
.font3 {
font-size : 14px;
font-weight : bold;
color : #eb6705;
}
.font4 {
font-size : 13px;
font-weight : normal;
line-height : 20px;
color : #a20051;
}
.font5{
font-size : 10px;
color : #b4b4b4;
height : 10px;
padding-left : 0px;
width : 680px;
margin-left : 30px;
text-align : left;
background-color : white;
}
A.toptextlink1 {
color : #000000;
text-decoration: none;
font-size : 13px;
line-height: 18px;
font-weight : normal;
}
.toptextlink1:hover {
font-size : 13px;
color : #f00000;
position: relative;
font-weight : normal;
}
A.toptextlink2 {
color : #003cc8;
text-decoration: none;
font-size : 14px;
text-align : left;
}
.toptextlink2:hover {
font-size : 14px;
color : #f00000;
position: relative;
}
A.toptextlink3 {
color : blue;
text-decoration: none;
font-size : 13px;
line-height: 18px;
font-weight : normal;
}
.toptextlink3:hover {
font-size : 13px;
color : #f03c00;
position: relative;
font-weight : normal;
}
A.toptextlink4 {
color : #003cdc;
text-decoration: none;
font-size : 13px;
line-height: 18px;
font-weight : normal;
padding-top : 2px;
padding-left : 2px;
padding-right : 2px;
padding-bottom : 2px;
}
.toptextlink4:hover {
font-size: 13px;
color : #f0003c;
position: relative;
font-weight : normal;
}
A.toptextlink5 {
color : #635459;
text-decoration: none;
font-size : 14px;
line-height: 18px;
font-family : "Century Gothic";
}
.toptextlink5:hover {
font-size : 14px;
color : red;
position: relative;
font-family : "Century Gothic";
}
.a  {
font-size : 13px;
margin-left : 0px;
margin-top : 0px;
margin-right : 0px;
margin-bottom : 0px;
border-top-width : 1px;
border-top-style : solid;
border-top-color : #640064;
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : #640064;
border-left-width : 1px;
border-right-width : 1px;
border-left-style : solid;
border-right-style : solid;
border-left-color : #640064;
border-right-color : #640064;
color : white;
background-color : #c4598e;
}
.b  {
border-bottom-style : solid;
border-bottom-color : #640064;
border-bottom-width : 1px;
border-left-width : 1px;
border-right-width : 1px;
border-left-style : solid;
border-right-style : solid;
border-left-color : #640064;
border-right-color : #640064;
height : 80px;
font-size : 13px;
vertical-align : top;
color : white;
background-color : #c4598e;
}
.c  {
background-attachment : fixed;
background-repeat : no-repeat;
border-top-width : 1px;
border-bottom-width : 1px;
border-top-style : solid;
border-bottom-style : solid;
border-top-color : #640064;
border-bottom-color : #640064;
color : #504158;
font-size : 13px;
border-right-width : 1px;
border-right-style : solid;
border-right-color : #640064;
background-color : #faf5ff;
text-indent : 6px;
}
.d  {
font-size : 13px;
text-align : left;
text-indent : 8px;
background-color : #faf5ff;
border-right-width : 1px;
border-bottom-width : 1px;
border-right-style : solid;
border-bottom-style : solid;
border-right-color : #640064;
border-bottom-color : #640064;
}
.e  {
font-size : 13px;
border-top-width : 1px;
border-right-width : 1px;
border-top-style : solid;
border-right-style : solid;
border-top-color : #640064;
border-right-color : #640064;
border-left-width : 1px;
border-left-style : solid;
border-left-color : #640064;
border-bottom-width : 1px;
border-bottom-style : solid;
border-bottom-color : #640064;
}
.f  {
border-left-width : 1px;
border-right-width : 1px;
border-left-style : solid;
border-right-style : solid;
border-left-color : #003cdc;
border-right-color : #003cdc;
background-color : #faf5ff;
border-top-width : 1px;
border-bottom-width : 1px;
border-top-style : solid;
border-bottom-style : solid;
border-top-color : #003cdc;
border-bottom-color : #003cdc;
}
.g  {
border-right : solid;
border-right-color : #003cdc;
border-right-width : 1px;
border-top : solid;
border-top-color : #003cdc;
border-top-width : 1px;
}
.h  {
font-size : 12px;
font-weight : bold;
text-align : right;
border-right-width : 1px;
border-right-style : solid;
border-right-color : #003cdc;
}
.i  {
margin-top : 0px;
margin-left : 0px;
margin-right : 0px;
margin-bottom : 0px;
text-indent : 0px;
border-width : 1px 1px 1px 1px;
border-style : none solid solid;
border-left-style : solid;
border-bottom-style : solid;
border-top-color : #88737b;
border-right-color : #88737b;
border-bottom-color : #88737b;
border-left-color : #88737b;
font-size : 13px;
color : #68575e;
background-image : url(img/bg_kabe.gif);
}
P{
margin-top : 6px;
margin-left : 6px;
margin-right : 6px;
margin-bottom : 6px;
line-height : 18px;
}
.img{
border-width : 0px 0px 0px 0px;
}
.back60{
background-image : url(img/back060.gif);
height : 12px;
width : 687px;
margin-left : 26px;
}
.p1{
font-size : 12px;
margin-top : 36px;
margin-left : 10px;
margin-right : 10px;
}
.aisatu{
width : 182px;
font-size : 12px;
color : #373737;
text-align : left;
background-image : url(img/info.jpg);
margin-left : 20px;
height : 244px;
border-width : 1px 1px 1px 1px;
border-style : solid solid solid solid;
border-color : #003cdc #003cdc #003cdc #003cdc;
}
DIV{
margin-top : 0px;
margin-left : 0px;
margin-right : 0px;
margin-bottom : 0px;
padding-top : 0px;
padding-left : 0px;
padding-right : 0px;
padding-bottom : 0px;
}
.w20{
width : 20px;
}
.adl{
font-size : 13px;
color : #63545a;
width : 660px;
height : 40px;
text-align : center;
margin-left : 20px;
margin-top : 10px;
}
.p2{
font-size : 11px;
line-height : 30px;
color : #666666;
}
.tellimg{
margin-top : 20px;
margin-left : 20px;
}
.frame{
border-width : 1px 1px 1px 1px;
border-style : solid solid solid solid;
border-color : #cccccc #cccccc #cccccc #cccccc;
}
.title{
margin-left : 20px;
width : 660px;
height : 30px;
}
.h14{
height : 14px;
}
.w{
background-color : #0050c8;
width : 6px;
}
.w1{
background-color : #0050c8;
width : 3px;
}
.news1{
margin-left : 20px;
width : 660px;
}
.h22{
height : 22px;
font-size : 12px;
color : #e63c71;
}
.link{
margin-left : 20px;
margin-top : 10px;
}
.bg2{
margin-left : 50px;
}
.text1{
margin-left : 160px;
margin-top : 60px;
width : 450px;
}
.news2{
margin-top : 30px;
}
.title2{
margin-left : 20px;
width : 660px;
}
.text2{
margin-left : 240px;
margin-top : -200px;
}
.j{
font-size : 14px;
font-weight : normal;
color : white;
background-color : #0064f0;
border-width : 1px 1px 1px 1px;
border-style : solid solid solid solid;
border-color : #640064 #640064 #640064 #640064;
height : 26px;
}
.k{
color : white;
background-color : #003cdc;
border-width : 1px 1px 1px 1px;
border-style : solid solid solid solid;
border-top-color : #3c6ea0;
border-right-color : #3c6ea0;
border-bottom-color : #3c6ea0;
border-left-color : #3c6ea0;
height : 24px;
}
.aa{
background-color : #faf5ff;
border-width : 1px 1px 1px 1px;
border-style : solid solid solid solid;
border-color : #003cdc #003cdc #003cdc #003cdc;
}
